
import java.util.ArrayList;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */


public class Main {

    private static void carga_datos(Sucursal s){
        ArrayList<Producto> AP=new ArrayList<Producto>();
        Producto p1=new CCorriente();
        p1.setNumeroProducto("20984002161000015263");
        p1.setNombreTitular("Julian Martinez Morillas");
        AP.add(p1);
        Producto p2=new CCorriente();
        p2.setNumeroProducto("20984002181000015264");
        p2.setNombreTitular("Javier Alvarez Cejudo");
        AP.add(p2);
        Producto p3=new CCorriente();
        p3.setNumeroProducto("20984002141000015265");
        p3.setNombreTitular("Martin Rivas Nistal");
        AP.add(p3);
        Producto p4=new CCorriente();
        p4.setNumeroProducto("20984002131000015266");
        p4.setNombreTitular("Alicia Rivas Cano");
        AP.add(p4);
        Producto p5=new CCorriente();
        p5.setNumeroProducto("20984002151000015267");
        p5.setNombreTitular("Julia Morente Castro");
        AP.add(p5);
        Producto p6=new CCorriente();
        p6.setNumeroProducto("20984002181000015268");
        p6.setNombreTitular("Antonio Recio Odon");
        AP.add(p6);
          
        s.setProducto(AP);
                                                 }
    public static void main(String args[]){
        Sucursal s=new Sucursal();
        carga_datos(s);
        new JframeIRREM(s).setVisible(true);
}

}
